/*

*/

.version.eb_wiebke /* version checker */
{
	color: #00000D;
	background-color: #2DBF60;
}

.html
{
	background-color: #F9F4F8;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 2531.5500000000075px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 168px;
	width: 0.01px;
}

#u16832
{
	z-index: 111;
	height: 560px;
	background: transparent url("../images/wiebke_taquillo2.png") no-repeat center center;
	background-size: cover;
}

#u16832-bw
{
	z-index: 111;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u28767-6
{
	z-index: 140;
	width: 1024px;
	min-height: 83px;
	-pie-box-shadow: 0px 10px 18px #D8D8D8;
	box-shadow: 0px 10px 18px rgba(0,0,0,0.15);
	background-color: #FFFFFF;
	border-radius: 0px 0px 5px 5px ;
	position: fixed;
	top: 30px;
	left: 0px;
}

#u28767
{
	font-size: 1px;
	line-height: 0px;
}

#u28768
{
	margin-top: 24px;
	margin-bottom: -24px;
}

#menuu28769
{
	z-index: 146;
	width: 840px;
	border-style: none;
	background-color: transparent;
}

#u28770
{
	width: 53px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28771
{
	width: 53px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28771:hover
{
	border-color: #EABE0E;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u28773-4
{
	width: 45px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28771:hover #u28773-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u28771:active #u28773-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u28771.MuseMenuActive #u28773-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u28805
{
	width: 140px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u28808
{
	width: 140px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28808:hover
{
	border-color: #EABE0E;
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u28810-4
{
	width: 132px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28808:hover #u28810-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u28808:active #u28810-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u28808.MuseMenuActive #u28810-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u28777
{
	width: 96px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u28780
{
	width: 96px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28780:hover
{
	border-color: #EABE0E;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u28782-4
{
	width: 88px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28780:hover #u28782-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u28780:active #u28782-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u28780.MuseMenuActive #u28782-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u28784
{
	width: 178px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u28785
{
	width: 178px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28785:hover
{
	border-color: #EABE0E;
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u28786-4
{
	width: 170px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28785:hover #u28786-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u28785:active #u28786-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u28785.MuseMenuActive #u28786-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u28819
{
	width: 124px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u28822
{
	width: 124px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28822:hover
{
	border-color: #EABE0E;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u28823-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 4px;
}

#u28822:hover #u28823-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28822:active #u28823-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28812
{
	width: 48px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 591px;
}

#u28815
{
	width: 48px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28815:hover
{
	border-color: #EABE0E;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u28816-4
{
	width: 41px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u28815:hover #u28816-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28815:active #u28816-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28815.MuseMenuActive #u28816-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28798
{
	width: 123px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#u28799
{
	width: 123px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28799:hover
{
	border-color: #EABE0E;
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u28800-4
{
	width: 116px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u28822.MuseMenuActive #u28823-4,#u28799:hover #u28800-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28799:active #u28800-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28799.MuseMenuActive #u28800-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u28791
{
	width: 78px;
	min-height: 46px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 762px;
}

#u28792
{
	width: 78px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	border-width: 0px 0px 5px;
}

#u28792:hover
{
	border-color: #EABE0E;
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u28795-4
{
	width: 71px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 3px;
}

#u28792:hover #u28795-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u28792:active #u28795-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u28792.MuseMenuActive #u28795-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u28771.MuseMenuActive #u28773-4 p,#u28771.MuseMenuActive #u28773-4 span,#u28808.MuseMenuActive #u28810-4 p,#u28808.MuseMenuActive #u28810-4 span,#u28780.MuseMenuActive #u28782-4 p,#u28780.MuseMenuActive #u28782-4 span,#u28785.MuseMenuActive #u28786-4 p,#u28785.MuseMenuActive #u28786-4 span,#u28822.MuseMenuActive #u28823-4 p,#u28822.MuseMenuActive #u28823-4 span,#u28815.MuseMenuActive #u28816-4 p,#u28815.MuseMenuActive #u28816-4 span,#u28799.MuseMenuActive #u28800-4 p,#u28799.MuseMenuActive #u28800-4 span,#u28792.MuseMenuActive #u28795-4 p,#u28792.MuseMenuActive #u28795-4 span
{
	color: #EABE0E;
	visibility: inherit;
	font-size: 13px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u30008
{
	z-index: 197;
	width: 230px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 93px;
	left: 958px;
}

#u25067-6
{
	z-index: 121;
	width: 288px;
	min-height: 183px;
	background-color: transparent;
	color: #EABE0E;
	margin-left: 30px;
	position: relative;
}

#pu20694
{
	width: 0.01px;
	margin-left: -308px;
	margin-top: 120px;
}

#u20694
{
	z-index: 196;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u20757
{
	z-index: 120;
	width: 47px;
	height: 47px;
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 338px;
	background: transparent url("../images/social_fb_sprite-u19717-fr.png") no-repeat center top;
	background-size: cover;
}

#u20757:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background-size: cover;
}

.social_btn
{
	border-width: 1px;
	border-style: solid;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../images/social_tw_sprite-ieu19717-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u20693-6
{
	z-index: 133;
	width: 147px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#pu9898
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u9898,#u9898-bw
{
	z-index: 3;
	height: 596px;
}

#u21118,#u21118-bw
{
	z-index: 84;
	min-height: 255px;
}

#u15616-8
{
	z-index: 98;
	width: 298px;
	min-height: 57px;
	background-color: transparent;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 463px;
}

#u15616,#u15616-3
{
	font-size: 15px;
	text-align: center;
	line-height: 17px;
	color: #000000;
}

#u15616-6
{
	text-align: right;
}

#u15616-4
{
	color: #EABE0E;
}

#u16830-4
{
	z-index: 106;
	width: 540px;
	min-height: 95px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 342px;
}

#u16831
{
	z-index: 110;
	width: 172px;
	height: 172px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 526px;
	background: transparent url("../images/wiebke_kolbe_taquillo-ieu16831-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/wiebke_kolbe_taquillo.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u17435
{
	z-index: 112;
	width: 638px;
	min-height: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 544px;
	left: 293px;
}

#u17445
{
	z-index: 117;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 290px;
}

#pu25603
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 32px;
}

#u25603
{
	z-index: 127;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21950
{
	z-index: 118;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 315px;
}

#u17441-4
{
	z-index: 113;
	width: 339px;
	min-height: 125px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 498px;
}

#u15615-4
{
	z-index: 94;
	width: 651px;
	min-height: 156px;
	background-color: transparent;
	margin-left: 193px;
	margin-top: 33px;
	position: relative;
}

#u29910
{
	z-index: 130;
	height: 67px;
	width: 67px;
	vertical-align: top;
	margin-left: 479px;
	margin-top: 203px;
	position: relative;
	background: url("../images/u29910.png") no-repeat 0px 0px;
}

#u29910:hover
{
	background: url("../images/u29910-r.png") no-repeat 0px 0px;
}

#u29910:active
{
	background: url("../images/u29910-m.png") no-repeat 0px 0px;
}

#pu2237
{
	width: 0.01px;
	margin-left: -312px;
	margin-top: 75px;
}

#u2237,#u2237-bw
{
	z-index: 2;
	height: 432px;
}

#u10093
{
	z-index: 4;
	width: 964px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 394px;
	left: 342px;
}

#u22512
{
	z-index: 5;
	width: 686px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 474px;
}

#pu17244-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u17244-8
{
	z-index: 6;
	width: 169px;
	min-height: 123px;
	margin-left: 13px;
}

#pu17251
{
	width: 0.01px;
	margin-top: -4px;
}

#u17251
{
	z-index: 38;
	width: 47px;
	height: 47px;
	margin-right: -10000px;
}

#u17251:hover
{
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17245-6
{
	z-index: 14;
	width: 125px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 57px;
}

#widgetu17252
{
	z-index: 39;
	width: 0.01px;
	height: 229px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#widgetu17265
{
	z-index: 40;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 37px;
}

#widgetu17265.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u17267-4
{
	z-index: 41;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265:hover #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265.focus-st #u17267-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u17253-4
{
	z-index: 45;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17258-4
{
	z-index: 49;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#u17264-4
{
	z-index: 53;
	width: 200px;
	min-height: 42px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 140px;
}

#widgetu17252.frm-sub-st #u17253-4,#widgetu17252.frm-subm-err-st #u17258-4,#widgetu17252.frm-subm-ok-st #u17264-4
{
	min-height: 46px;
}

#u17259-17
{
	z-index: 57;
	min-height: 33px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 173px;
}

#widgetu17260
{
	z-index: 74;
	width: 340px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 74px;
}

#widgetu17260.fld-err-st
{
	width: 340px;
	height: 94px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u17261-4
{
	z-index: 75;
	width: 328px;
	min-height: 82px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17260:hover #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.focus-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260.fld-err-st #u17261-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17260_input,#widgetu17260_prompt
{
	width: 328px;
	min-height: 82px;
	padding: 6px;
}

#widgetu17254
{
	z-index: 79;
	width: 340px;
	height: 32px;
	margin-right: -10000px;
}

#widgetu17254.fld-err-st
{
	width: 340px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17255-4
{
	z-index: 80;
	width: 328px;
	min-height: 20px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu17265.fld-err-st #u17267-4,#widgetu17254:hover #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.focus-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17254.fld-err-st #u17255-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17265_input,#widgetu17265_prompt,#widgetu17254_input,#widgetu17254_prompt
{
	width: 328px;
	min-height: 20px;
	padding: 6px;
}

#widgetu17265:hover #widgetu17265_input,#widgetu17265.focus-st #widgetu17265_input,#widgetu17265.fld-err-st #widgetu17265_input,#widgetu17265:hover #widgetu17265_prompt,#widgetu17265.focus-st #widgetu17265_prompt,#widgetu17265.fld-err-st #widgetu17265_prompt,#widgetu17260:hover #widgetu17260_input,#widgetu17260.focus-st #widgetu17260_input,#widgetu17260.fld-err-st #widgetu17260_input,#widgetu17260:hover #widgetu17260_prompt,#widgetu17260.focus-st #widgetu17260_prompt,#widgetu17260.fld-err-st #widgetu17260_prompt,#widgetu17254:hover #widgetu17254_input,#widgetu17254.focus-st #widgetu17254_input,#widgetu17254.fld-err-st #widgetu17254_input,#widgetu17254:hover #widgetu17254_prompt,#widgetu17254.focus-st #widgetu17254_prompt,#widgetu17254.fld-err-st #widgetu17254_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u17246
{
	z-index: 20;
	width: 137px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 549px;
}

#pu17249
{
	width: 0.01px;
}

#u17249
{
	z-index: 31;
	margin-right: -10000px;
}

#u17248-6
{
	z-index: 32;
	width: 115px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u17247-10
{
	z-index: 21;
	width: 124px;
	min-height: 55px;
	margin-left: 7px;
	top: -1px;
	margin-bottom: -1px;
}

#u29169-5
{
	z-index: 85;
	width: 68px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 404px;
	left: 1238px;
}

#u30157-4
{
	z-index: 90;
	width: 186px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 402px;
	left: 731px;
}

#u22467
{
	z-index: 139;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 294px;
}

@font-face
{
	font-family: '__Amatic_3';
	src: url('../fonts/amatic-bold-webfont.eot');
	src: local('☺'), url('../fonts/amatic-bold-webfont.woff') format('woff'), url('../fonts/amatic-bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans_900-webfont.eot');
	src: local('☺'), url('../fonts/museosans_900-webfont.woff') format('woff'), url('../fonts/museosans_900-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-100-webfont.eot');
	src: local('☺'), url('../fonts/museosans-100-webfont.woff') format('woff'), url('../fonts/museosans-100-webfont.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face
{
	font-family: '__Museo Sans_5';
	src: url('../fonts/museosans-300-webfont.eot');
	src: local('☺'), url('../fonts/museosans-300-webfont.woff') format('woff'), url('../fonts/museosans-300-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

